<footer class="br-footer">
	<div class="container-lg">
		<div class="logo text-center">
			<a href="https://www.gov.br/pt-br" target="_blank">
				<img
					class="footer-logo"
					alt="Gov.br"
					src="data:image/svg+xml,%3Csvg id='Camada_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 374.8 135' style='enable-background:new 0 0 374.8 135;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D
  %3C/style%3E%3Cpath class='st0' d='M40.2,84.8c8.9,0,16-7.5,16-18.7c0-8.1-4.8-17.2-16-17.2C30.9,48.9,26,57.1,26,67 C25.9,78.4,32.6,84.8,40.2,84.8z M80.5,95.5c0,29.8-14.5,39.5-43.8,39.5c-12,0-21.9-2.5-27.7-4.6l1.2-19.8c7.7,3.8,14.1,6,24.5,6 c14.5,0,22.3-6.8,22.3-21.1v-3.9h-0.3c-6,8.5-14.4,12.4-24.4,12.4C12.4,104,0,88.9,0,67.5c0-21.6,10.2-37.8,32.8-37.8 c10.7,0,19.4,5.9,24.7,14.8h0.2V31.4h22.7L80.5,95.5L80.5,95.5z'/%3E%3Cpolygon class='st0' points='181.6,103.9 209.6,103.9 235.8,31.7 211.4,31.7 196.6,83.2 196.3,83.2 181.6,31.7 155.3,31.7 '/%3E%3Cpath class='st0' d='M139,67.9c0-10.8-4.7-20.4-16.2-20.4s-16.2,9.6-16.2,20.4c0,10.7,4.7,20.2,16.2,20.2S139,78.5,139,67.9z M80.9,67.9c0-24,18.1-37.8,42-37.8s42,13.9,42,37.8c0,23.8-18.1,37.7-42,37.7C99,105.5,80.9,91.7,80.9,67.9z'/%3E%3Cpath class='st0' d='M238.6,93.7c0,6.5-5.3,11.8-11.8,11.8S215,100.2,215,93.7s5.3-11.8,11.8-11.8C233.3,81.9,238.6,87.2,238.6,93.7 z'/%3E%3Cpath class='st0' d='M281.1,49.2c-9.1,0-15.2,8-15.2,18.8c0,10.5,6.9,18.4,15.2,18.4c9.4,0,15.1-7.9,15.1-19.4 C296.2,57.5,290.8,49.2,281.1,49.2z M240.9,0H266v41h0.3c6.4-8,14.8-10.9,24.8-10.9c20,0,30.9,19,30.9,36.4 c0,21.3-11.5,39.1-33,39.1c-11.5,0-21.6-6.5-24.8-14.6h-0.3v12.9h-23L240.9,0L240.9,0z'/%3E%3Cpath class='st0' d='M373.5,51.7c-2.8-0.8-5.5-0.8-8.5-0.8c-11.6,0-18.1,8.4-18.1,22.6V104H322V31.8h22.7v13.3h0.3 c4.3-9.1,10.5-15,21.3-15c2.9,0,6,0.4,8.5,0.8L373.5,51.7z'/%3E%3C/svg%3E"
				/>
			</a>
		</div>
	</div>
	<span class="br-divider mb-3"></span>
	<div class="container-lg">
		<div class="info">
			<div class="text-down-01 text-medium pb-3 text-center">
				O Padrão Digital de Governo utiliza as licenças
				<a href="https://creativecommons.org/publicdomain/zero/1.0/" target="_blank">CC0 1.0 Universal</a>
				e <a href="https://mit-license.org/" target="_blank">MIT</a>.
			</div>
		</div>
	</div>
</footer>
